Doesn't work anymore Puntuado con 1 de 5 estrellas

Same problem here. 4.9.11 doesn't work anymore on my two Macs. Have to go back to 4.9.10 I guess. Of course, if it works again it will be 5 stars.

Esta valoración es de una versión anterior del complemento (  Este usuario tiene otras valoraciones de este complemento.

I opened a bug entry at
Please provide details there so we can find out why it's not working for some users.